@charset "utf-8";
/* CSS Document */

/* CSS Document */
html, body {
	height: 100%;
	background-color: transparent;
}

body, h1, h2, h3, h4, p, ul, li {
	padding: 0px;
	margin: 0px;
}


body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	line-height:1.5em;
	
	background-image: url('../images/bg.gif');
	background-repeat: no-repeat;
	background-attachment:scroll;
	background-position: 50% 0px;
	
	/*background-repeat: repeat;
	background-position: top;*/
	text-align: left;
}



#wrapper {
	margin: 35px auto 0 auto;
	width: 960px;
	/*height:100%;*/
	border: 0px dotted red;
}

#innerwrapper {
	margin: 0px auto 0 auto;

	background-color: transparent;
	width: 960px;
	border: 0px dotted red;
}

#header {
	background-repeat: no-repeat;
	background-position: center top;
	height: 145px;
	width: 960px;
	/*TRBL*/
	margin: 0 auto 0 auto;
	
}

#logo {
	background-position: left top;
	margin: 20px 0 0 20px;
	height: 1	px;
	width: 300px;
	float: left;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
}



#form {
	width: 225px;
	float: left;
	margin: 15px 0px 0px 0px;
	background-image: url(../images/formbg.png);
}

/*TOP RIGHT ICON NAV*/
#navtop {
	width: 216px;
	height: 16px;
	float: right;
	margin-top:125px;
	border: 0px dotted red;
	margin-right: 15px;
}














.clear { clear: both;}




#img_shade {
	float: right;
	width: 690px;
	height: 25px;
	background-color: transparent;
}

#img {
	float: right;
	width: 690px;
	height: 250px;
	
	background-color: transparent;
	/*padding-right: 15px;*/
	border-top: 0px dotted #555;
}

#content {
	float: right;
	width: 670px;
	text-align: left;
	padding-top: 30px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: transparent;
	margin-bottom:45px;
	/*padding-right: 15px;*/
	/*height: 555px;*/
}


#footer {
	height: 200px;
	width: 960px;
	background-position: center top;
	/*padding-top: 20px;*/
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: transparent;
}





.clearfloat {
	font-size: 1px;
	line-height: 0px;
	clear: both;
	height: 0px;
}
